[PVE-User] Fwd: Re: NFS on latest kernel

Alain Péan alain.pean at lpp.polytechnique.fr
Mon Feb 14 16:57:07 CET 2011


I forgot to answer to the list...

Alain

-------- Message original --------
Sujet: 	Re: [PVE-User] NFS on latest kernel
Date : 	Mon, 14 Feb 2011 16:50:13 +0100
De : 	Alain Péan <alain.pean at lpp.polytechnique.fr>
Pour : 	Tony Zakula <tony at zakula.com>



Le 14/02/2011 16:10, Tony Zakula a écrit :
>  Hi,
>
>  I recently upgraded to Proxmox 1.7 and installed the 2.6.32 kernel
>  version as I am using all KVMs.  I then started having trouble with my
>  NFS shares for backups.  I saw on the forum where NFS for tis kernel
>  is buggy.  What would be the command to switch and downgrade back to
>  something that supports NFS?  Would it just be aptitude install
>  proxmox-ve-2.6.18?
Hi toni,

If you are using only KVM, as in my case, you can also use the latest
kernel available in Proxmox, that is 2.6.35 :
# aptitude install proxmox-ve-2.6.35 (then reboot, after shutting all
your VMs...)

Then pveversion -v will show you which kernel you indeed run. You can
come back later to 2.6.32, either editing grub.lst, or reinstalling
2.6.32 (or choosing 2.6.32 in grub menu at boot time).

Note that it does not support openvz containers. In my case, with this
kernel, my backups (via web interface) are performing correctly.

Alain

-- 
==========================================================
Alain Péan - LPP/CNRS
Administrateur Système/Réseau
Laboratoire de Physique des Plasmas - UMR 7648
Observatoire de Saint-Maur
4, av de Neptune, Bat. A
94100 Saint-Maur des Fossés
Tel : 01-45-11-42-39 - Fax : 01-48-89-44-33
==========================================================


-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://pve.proxmox.com/pipermail/pve-user/attachments/20110214/21eca450/attachment-0013.html>


More information about the pve-user mailing list